> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Company Documents



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/companies/{companyId}/documents
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/companies/{companyId}/documents:
    get:
      tags:
        - Company Documents
      summary: List Company Documents
      operationId: CompanyDocumentsController_findAll_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: companyId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CompanyDocumentResponseDto'
components:
  schemas:
    CompanyDocumentResponseDto:
      type: object
      properties:
        id:
          type: string
        companyId:
          type: string
        url:
          type: string
        displayName:
          type: string
        documentTypes:
          type: array
          items:
            type: string
        createdAt:
          type: string
      required:
        - id
        - companyId
        - url
        - displayName
        - documentTypes
        - createdAt

````